---
# Install mariadb

- name: Install all the Suse mariadb packages
  zypper:
    name: "{{ mariadb_packages }}"
    state: present

- name: Mariadb service
  service:
    name: "{{ mariadb_service }}"
    state: started
    enabled: yes
